mscorlib 4.0.0.0 System.ValueType

This type and its members are intended for use by the compiler.

Represents a builder for asynchronous methods that do not return a value.

- Method
  4.0.0.0
  System.Void System.Runtime.CompilerServices.INotifyCompletion System.Runtime.CompilerServices.IAsyncStateMachine `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void System.Runtime.CompilerServices.ICriticalNotifyCompletion System.Runtime.CompilerServices.IAsyncStateMachine `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Runtime.CompilerServices.AsyncVoidMethodBuilder

  This type and its members are intended for use by the compiler.

  Creates an instance of the class.

  A new instance of the builder.

- Method
  4.0.0.0
  System.Void ``

  This type and its members are intended for use by the compiler.

  Binds an exception to the method builder.

  The exception to bind.
- Method
  4.0.0.0
  System.Void

  This type and its members are intended for use by the compiler.

  Marks the method builder as successfully completed.

- Method
  4.0.0.0
  System.Void `` To be added.

  Associates the builder with the specified state machine.

  The state machine instance to associate with the builder.
- Method
  4.0.0.0
  System.Void System.Runtime.CompilerServices.IAsyncStateMachine `` To be added. To be added. To be added. To be added.